<?php	
	date_default_timezone_set('America/Denver');
	if($_SERVER['SERVER_ADDR'] == "127.0.0.1"){
		//LOCAL SETTINGS
		ini_set('display_errors',1);
		ini_set('display_startup_errors',1);
		error_reporting(-1);
		
		putenv('PATH=' . getenv('PATH') . ':/usr/local/bin/');
		
		define('DB_HOST', 'localhost');
		define('DB_USER', 'root');
		define('DB_PASS', 'root');
		define('DB_NAME', 'afsshare_petersons');
		define('BRDATA_APPID', 71);
		define('BRDATA_SECRET', 'pgRJ^hR!MnDk5UzZ');
		define('BRDATA_USER', 'riggspetersonfmuser');
		define('REWARDS_ID', "9702C721-F870-40A3-BC4A-E9578D3FB2D0");
		define('REWARDS_SECRET', '45m,[Ou@m#"F]oe');
		define('REWARDS_API_URL', "https://api.accelitec.com");
	}else{
		//REMOTE SETTINGS
		define('DB_HOST', 'localhost');
		define('DB_USER', 'afsshare_admin');
		define('DB_PASS', 'J4@4U&XIyx#A');
		define('DB_NAME', 'afsshare_petersons');
		define('BRDATA_APPID', 71);
		define('BRDATA_SECRET', 'pgRJ^hR!MnDk5UzZ');
		define('BRDATA_USER', 'riggspetersonfmuser');
		define('REWARDS_ID', "9702C721-F870-40A3-BC4A-E9578D3FB2D0");
		define('REWARDS_SECRET', '45m,[Ou@m#"F]oe');
		define('REWARDS_API_URL', "https://api.accelitec.com");
	}

?>